| Haskell Hierarchical Libraries (fgl package) | Source code | Contents | Index

Data.Graph.Inductive.Query.Dominators

Synopsis

dom :: Graph gr => gr a b -> Node -> [(Node, [Node])]

Documentation
dom :: Graph gr => gr a b -> Node -> [(Node, [Node])]
Finds the dominators relationship for a given graph and an initial node. For each node v, it returns the list of dominators of v.
Produced by Haddock version 0.8